View Issue Details

IDProjectCategoryView StatusLast Update
0002772SUMoRefactoringpublic2021-02-20 10:55
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.13.1 
Summary0002772: "Graphisoft" rationalization
Description"Graphisoft" rationalization
Additional Informationhttp://www.kc-softwares.com/sumo/start/searchsumo.php?query=Graphisoft
http://www.kc-softwares.com/sumo/view.php?prot=2&ProductName=ArchiCAD&Company=Graphisoft+R%26D
http://www.kc-softwares.com/sumo/view.php?prot=2&ProductName=ArchiCAD&Company=Graphisoft+SE
TagsNo tags attached.

Relationships

related to 0006369 resolvedKyle_Katarn Graphisoft Licence manager shall not be identified as ArchiCAD 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-12 20:59 Kyle_Katarn New Issue
2015-01-12 21:00 Kyle_Katarn Assigned To => Kyle_Katarn
2015-01-12 21:00 Kyle_Katarn Status new => acknowledged
2015-01-25 17:29 Kyle_Katarn Status acknowledged => resolved
2015-01-25 17:29 Kyle_Katarn Fixed in Version => 3.13.1
2015-01-25 17:29 Kyle_Katarn Resolution open => fixed
2021-02-20 10:55 Kyle_Katarn Relationship added related to 0006369